Publishing details

Changelog

libproxy (0.4.15-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Demote python Build-Depends to Build-Depends-Indep (Closes: #909211)

 -- Jeremy Bicha <email address hidden>  Wed, 19 Sep 2018 19:04:50 -0400

Available diffs

Builds

Built packages

Package files